<template>
    <nav>
        <div class="nav-container">
            <router-link to="/">Home</router-link>
            <router-link to="/my-about">About</router-link>
        </div>
    </nav>
</template>
  
<script>
export default {
    name: 'NavBar',
};
</script>
  
<style scoped></style>
  